package cn.com.countrygarden.bi.main.model.performance;

public class BurglaryIncident {
    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //入室盗窃案案发
    private String year;//年份
    private String BurglaryIncident_Count;//入室盗窃案案发数量
    private String Hurt_OR_Dead; //入室盗窃案导致人员伤亡案件数
    private String final_Count;   //期末接管户数
    private String cal_Count;//折算任期户数
    private String rate; //入室盗窃案案发率
    private String plus_OR_Less; // 加减分

    //区域名字
    private String hierarchyname;// 区域名称
    private String hierarchyId;//
    private String Quarter;

    public BurglaryIncident(String second_organization, String third_organization, String year, String burglaryIncident_Count, String hurt_OR_Dead, String final_Count, String cal_Count, String rate, String plus_OR_Less, String hierarchyname, String hierarchyId, String quarter) {
        Second_organization = second_organization;
        Third_organization = third_organization;
        this.year = year;
        BurglaryIncident_Count = burglaryIncident_Count;
        Hurt_OR_Dead = hurt_OR_Dead;
        this.final_Count = final_Count;
        this.cal_Count = cal_Count;
        this.rate = rate;
        this.plus_OR_Less = plus_OR_Less;
        this.hierarchyname = hierarchyname;
        this.hierarchyId = hierarchyId;
        Quarter= quarter;
    }

    public BurglaryIncident() {
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getBurglaryIncident_Count() {
        return BurglaryIncident_Count;
    }

    public void setBurglaryIncident_Count(String burglaryIncident_Count) {
        BurglaryIncident_Count = burglaryIncident_Count;
    }

    public String getHurt_OR_Dead() {
        return Hurt_OR_Dead;
    }

    public void setHurt_OR_Dead(String hurt_OR_Dead) {
        Hurt_OR_Dead = hurt_OR_Dead;
    }

    public String getFinal_Count() {
        return final_Count;
    }

    public void setFinal_Count(String final_Count) {
        this.final_Count = final_Count;
    }

    public String getCal_Count() {
        return cal_Count;
    }

    public void setCal_Count(String cal_Count) {
        this.cal_Count = cal_Count;
    }

    public String getRate() {
        return rate;
    }

    public void setRate(String rate) {
        this.rate = rate;
    }

    public String getPlus_OR_Less() {
        return plus_OR_Less;
    }

    public void setPlus_OR_Less(String plus_OR_Less) {
        this.plus_OR_Less = plus_OR_Less;
    }

    public String getHierarchyname() {
        return hierarchyname;
    }

    public void setHierarchyname(String hierarchyname) {
        this.hierarchyname = hierarchyname;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getQuarter() {
        return Quarter;
    }

    public void setQuarter(String quarter) {
        Quarter = quarter;
    }
}
